			
	/* 为每个链接设定样式 */
		.dropbtn {
		    display: inline-block;
		    color: white;
		    text-align: center;
		    padding: 14px 16px;
		    text-decoration: none;
		}
		/* 鼠标放置链接时改变样式 */
		.dropbtn:hover
		{
		    background-color: #111;
		    color: red;
		}
		
		.dropdown {
		    display: inline-block;
		
		}       
		
		/* 下拉菜单设置样式 */
		.dropdown-content {
		    /* 隐藏菜单 */
		    display: none;
		    position: absolute;
		    background-color: #f9f9f9;
		    /* 设置链接元素的最小宽度 */
			width: 100%;
		    min-width: 80px;
		    box-shadow: 0px 8px 16px 0px rgba(12, 12, 12, 0.2);
		    overflow: auto;
			
			height: 158px;
		}
		.dropdown-content img {
		    display: block;
		    text-decoration: none;  
		}
		
		.dropdown-content img:hover {
		    background-color: #f1f1f1
		  
		}
		.dropdown:hover .dropdown-content {
		    display: block;
		}
		/* 设置点击颜色改变 */
         .dropdown-content p {
             display: block;
             text-decoration: none;  
         }
         
         .dropdown-content p:visited {
 
           
         }
		 .dropdown-content p:hover {
		     background-color: orangered;
		   
		 }
		 
		 body{
		   -webkit-text-size-adjust: 100% !important;
		      text-size-adjust: 100% !important;
		      -moz-text-size-adjust: 100% !important;
		 }
		 ::-webkit-scrollbar {
		     display:none;
		     width:0;
		     height: 0;
		  }